## jschema-to-python 1.2.3

=== debian/changelog ===
jschema-to-python (1.2.3-3) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright: updated packaging copyright years.
  * debian/source/options: created to ignore changes in some upstream files.
    (Closes: #1045351)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 14 Aug 2023 07:54:32 -0300

jschema-to-python (1.2.3-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 03 Aug 2022 14:17:44 -0300

jschema-to-python (1.2.3-1) experimental; urgency=medium

  * Initial release. (Closes: #1013941)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 27 Jun 2022 15:06:03 -0300
