=== debian/control ===
Source: jschema-to-python
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-attr,
               python3-jsonpickle,
               python3-pbr,
               python3-all,
               python3-pytest
Standards-Version: 4.6.2
Homepage: https://github.com/microsoft/jschema-to-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/jschema-to-python
Vcs-Git: https://salsa.debian.org/python-team/packages/jschema-to-python.git

Package: python3-jschema-to-python
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: generate Python classes from a JSON schema
 This package contains a module that generate Python classes from a JSON
 schema.
 .
 This package installs the library for Python 3.
