=== debian/watch ===
version=4
https://github.com/microsoft/jschema-to-python/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
